[android-components](../../index.md) / [mozilla.components.browser.engine.gecko.integration](../index.md) / [LocaleSettingUpdater](index.md) / [value](./value.md)

# value

`var value: `[`Array`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-array/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-gecko-beta/src/main/java/mozilla/components/browser/engine/gecko/integration/LocaleSettingUpdater.kt#L22)

Overrides [SettingUpdater.value](../-setting-updater/value.md)

The setter for this property should change the GeckoView setting.

